[Bug 520362] Re: plasma-widget-daisy 0.0.4.22

Jonathan Thomas echidnaman at kubuntu.org
Tue Feb 16 04:58:36 GMT 2010


Just a few comments:
-Since 0ubuntu1 was never in the archive, there's no need for a 0ubuntu2. Just merge the two entries
-There's not a need to put the ubuntu revisions in the build-deps. The applet should build with an ubuntu revision of kdelibs over 4.4.0 or any Qt version over 4.6.0.

** Summary changed:

- [needs-packaging] plasma-widget-daisy had a new release
+ plasma-widget-daisy 0.0.4.22

** Tags added: upgrade
** Tags removed: needs-packaging

** Changed in: plasma-widget-daisy (Ubuntu)
       Status: New => Incomplete

** Changed in: plasma-widget-daisy (Ubuntu)
     Assignee: (unassigned) => Jonathan Thomas (echidnaman)

-- 
plasma-widget-daisy 0.0.4.22
https://bugs.launchpad.net/bugs/520362
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list